Subject: CCL:COMPARING ISOMERS

From: "Victor M. Rosas Garcia" <[email-masked]>
Date: Wed, 22 Feb 1995 23:36:21 -0800

Some people have mentioned algorithms for comparison of conformers and evidently
the solution to this problem is far from simple.  The best implementation I
have seen to solve this problem is in the program GMMX, a global minimum search
utility by Serena Software.  As I understand it, the program calculates the RMS
of the conformers by using identical numbering in the atoms of both conformers
and, if necessary, checks for planes of symmetry and for the so-called
numerical isomers.  The idea is that making the atoms distinguishable by
numbering them will introduce artificial conformers that differ only in the
numbering but that are really "the same" conformer e.g. a product of a rotation
or reflection or some other symmetry operation.

Victor.